socks5 0.1.2

Flutter Android iOS

Simple SOCKS5 connection initializer using RawSocket, supports connection requests by Ip and Domain

[0.0.1] - Init #

  • Basic SOCKS5 support

[0.1.0] - Bump Version #

  • Bump version for pub.dev package health

[0.1.1] - Remove flutter dependency #

  • Remove empty flutter dependency

[0.1.2] - Add Username/Password auth #

  • Add Username/Password auth
0
likes
80
pub points
21%
popularity

Publisher

v0l.io

Simple SOCKS5 connection initializer using RawSocket, supports connection requests by Ip and Domain

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

More

Packages that depend on socks5